/*======= BT CONTENT SLIDER ========*/
/*======= Fonts ========*/
@font-face {
  font-family: 'Graphik LC Web';
  src: url('../fonts/Graphik-Semibold-Web.eot');
  src: url('../fonts/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Semibold-Web {
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}


@font-face {
  font-family: 'Produkt Web';
  src: url('../fonts/Produkt-Semibold-Web.eot');
  src: url('../fonts/Produkt-Semibold-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Produkt-Semibold-Web.woff2') format('woff2'),
       url('../fonts/Produkt-Semibold-Web.woff') format('woff');
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

.Produkt-Semibold-Web {
  font-family: 'Produkt Web';
  font-weight:  600;
  font-style:   normal;
  font-stretch: normal;
}

@font-face {
  font-family: 'Graphik Web';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

.Graphik-Regular-Web {
  font-family: 'Graphik Web';
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

/*======= BT CONTENT SLIDER MQ ========*/
/* Landscape phones and portrait tablets */
@media (max-width:767px) {
    .bt-cs_events {margin-right: 10%; font-size: 1em.;}
  .bt-cs_coll {margin-right: 10%; font-size: 1em.;}
	.bt-cs_events .bt-row {
        min-width: 45%;
	    font-size: 1em;
	    }
  .bt-cs_coll .bt-row {
        min-width: 45%;
	    font-size: 1em;
	    }
     .bt-cs_events .slides_container {margin-left: 9%;} 
  .bt-cs_coll .slides_container {margin-left: 9%;} 
	 .bt-cs_news .bt-row {
        min-width: 60%;
	    font-size: 1em;
	    } 
	 .bt-cs_news .slides_container {margin-left: 11%;}     
}

/* Landscape phones and down */
@media (max-width:480px) and (min-width: 320px) {
	.bt-cs_events .bt-row {
        min-width: 75%;
	    font-size: 1em;
	    }
  .bt-cs_coll .bt-row {
        min-width: 75%;
	    font-size: 1em;
	    }
	 .bt-cs_news .bt-row {
        min-width: 80%;
	    font-size: 1em;
	    }   
}

/* Portrait phones and SMALLER */
 @media (max-width: 414px) {
  
     div.bt-cs_events .bt-row {
        min-width: 85%;
	    font-size: 1em;
	    }
   div.bt-cs_coll .bt-row {
        min-width: 85%;
	    font-size: 1em;
	    }
	div.bt-cs_news .bt-row {
        min-width: 80%;
        font-size: 1em; }  
}

/* Landscape Full HD Phones */
/* Samsung Galaxy S5 and other Full HD resolution (landscape) ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) 
and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
	.bt-cs_news .bt-row {
        min-width: 80%;
	    font-size: 1em;
	    }
	  .bt-cs_events h3 {min-width: 640px;}     
  .bt-cs_coll h3 {min-width: 640px;}   

	.bt-cs_events .bt-row {
        min-width: 47%;
        max-height: 360px;
        margin: 0 auto;
	    font-size: 1em;
	    }
  .bt-cs_coll .bt-row {
        min-width: 47%;
        max-height: 360px;
        margin: 0 auto;
	    font-size: 1em;
	    }
	 .bt-cs_events {margin-right: 10%; font-size: 1em.;}
  .bt-cs_coll {margin-right: 10%; font-size: 1em.;}
	 .bt-cs_events .slides_container {margin-right: 0px; margin-left: 0px; min-width: 640px;}    
	.bt-cs_coll .slides_container {margin-right: 0px; margin-left: 0px; min-width: 640px;}  
}   

/*======= BT CONTENT SLIDER per a News i Events ========*/
.bt-cs {
	position: relative;
	border: none;
  padding-bottom: 32px;
}
.p {
	margin:none;
}

.slides_container {
	overflow: hidden;
	position: relative;
}

.bt-cs_news .slides_container {
	width:auto;
    overflow: hidden;
    position: relative;
	background-color:#fff;
}

.bt-cs_events .slides_container {
   /* min-width:1200px; */
    overflow: hidden;
    position: relative;
    background-color: #eaebeb;
    min-height: 276px;
  
} 

.bt-cs_coll .slides_container {
   /* min-width:1200px; */
    overflow: hidden;
    position: relative;
    background-color: #eaebeb;
    min-height: 276px;
} 


.bt-cs_news .bt-introtext {
    font-family: 'Graphik Web ';
	font-size:1em;
    line-height: 1.1em; 
 /* color:#fff; */
	/*background-color:rgb(236,236,236);*/
    background-color:#FFF;
}
.bt-cs_events .bt-introtext {
	background-color:#FFF;
    /*border-radius: 6px;*/
	/*padding-top: 2px; KAR */
	margin-top: 8px;
	padding-left: 5px;
	padding-bottom: 4px;
    min-height: 276px;
}

.bt-cs_coll .bt-introtext {
	background-color:#FFF;
    border-radius: 6px;
	padding-top: 2px;
	margin-top: 8px;
	padding-left: 5px;
    padding-bottom: 4px;
    margin-right: 5px;
    min-height: 276px;
} 

/*.bt-cs_coll .bt-introtext {
	background-color:#FFF;
    /*border-radius: 6px;*/
	/*padding-top: 2px; KAR */
/*	margin-top: 8px;
	padding-left: 5px;
    padding-bottom: 0px;
    margin-bottom: 4px;
    margin-left: -10px;
    min-height: 276px;

}*/

.bt-cs h3 {
   @import url ('../fonts/Graphik-Semibold-Web.woff');
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
	color: #787878;
	line-height: 37px;
	text-indent: 20px;
	/*text-transform: uppercase;*/
	font-size:1.7em;
	background: #fff;
	height: 37px;
	border-bottom: 2px solid #d62;
	border-top: 1px solid #787878;
	
}
.bt-cs_news h3 {
    @import url ('../fonts/Graphik-Semibold-Web.woff');
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
	color: #001489;
	line-height: 30px;
	text-indent: 0px;
	/*text-transform: uppercase;*/
	font-size:24px;
	background: #fff;
	height: 30px;
	border-bottom: 1px solid #001489;
	border-top: 1px solid rgba(255,255,255,.15);
	margin-top: 25px;
}
.bt-cs_events h3 {
  @import url ('../fonts/Graphik-Semibold-Web.woff');
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
	color: #001489;
	line-height: 30px;
	text-indent: 0px;
	/*text-transform: uppercase;*/
	font-size:24px;
	background: #fff;
	height: 30px;
	border-bottom: 1px solid #001489;
	border-top: 1px solid rgba(255,255,255,.15);
	margin: 0 !important;
  padding-top: 32px;
    background-color: #eaebeb;
}

.bt-cs_coll h3 {
  @import url ('../fonts/Graphik-Semibold-Web.woff');
  font-family: 'Graphik LC Web';
  font-weight:  600;
  font-style:   normal;
	color: #001489;
	line-height: 30px;
	text-indent: 0px;
	/*text-transform: uppercase;*/
	font-size:24px;
	background: #fff;
	height: 30px;
	border-bottom: 1px solid #001489;
	border-top: 1px solid rgba(255,255,255,.15);
	margin: 0 !important;
  padding-top: 32px;
    background-color: #eaebeb;
}
.bt-cs_news h2 {
  @import url ('../fonts/Produkt-Semibold-Web.woff');
  font-family: 'Produkt Web', sans-serif;
  font-weight:600;
  margin-left: none;
  width:auto;
   font-size:1.2em; 
  line-height: 1.25em;
}


/*
	Handles - Next/prev buttons
*/
.bt-cs .next,.bt-cs .prev {
	display: none;
	width: 40px;
	height: 100%;
	top:0;
	opacity:0.7;
}
.bt-cs:hover .next, .bt-cs:hover .prev{
	display:block;
}
.bt-cs .next:hover, .bt-cs .prev:hover{
	opacity:1;
}
.bt-cs a.next {
	background: url(../images/re-right.png) right center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:100;
	margin:0;
	padding:0;
	right:0;
}
.bt-cs a.prev {
	background: url(../images/re-left.png) left center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:999;
	margin:0;
	padding:0;
	left:0;
}

/*bullet */
.bt-cs .bt_handles {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs .bt_handles li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles li a {
	display: block !important;
	width: 12px;
	height: 0;
	padding-top: 12px;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	padding: 12px 0 0 0 !important;
	overflow: hidden;
}
.bt_handles li.current a {
	background-position: 0 -12px;
}

/*numbering */
.bt-cs .bt_handles_num {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs .bt_handles_num li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles_num li a {
	display: block !important;
	width:12px;
	height:15px;
	line-height:15px;
	background:grey;
	float: left;
	padding:0!important;
	overflow: hidden;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:10px;
}
.bt_handles_num li a:hover{
	opacity:0.8;
}
.bt_handles_num li.current a {
	background:orange;
}

/*** CSS STYLE FOR ITEM ****/
.bt-cs .bt-row {
	float: left;
	position: relative;
	overflow: hidden;
	padding: 0px 0;
}

.bt-cs_events .bt-row {
	max-width: 22%;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 0px 0;
	margin-left: 2.4%;
}

.bt-cs_coll .bt-row {
	max-width: 22%;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 0px 0;
	margin-left: 2.4%;
}

.bt-cs_news .bt-row {
	max-width: 33%;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 0px 0;
	margin-left: auto;
}

.bt-cs_events .bt-inner {
	margin: 0;
	position: relative;
	padding: 0 4px;
}

.bt-cs_coll .bt-inner {
	margin: 0;
	position: relative;
	padding: 0 4px;
}

.bt-cs_news .bt-inner {
	margin: 0;
	position: relative;
	padding: 0 5px;
  max-width: 300px;
  margin-right: auto;
  margin-left: auto;
}

.bt-cs .bt-inner a {
	text-decoration: none;
}


.bt-cs_events .bt-inner a {
  font-family: 'Graphik Web'; 
  font-size: 1em;
	color:#001489;
	/*margin-top: 5px; KAR*/
	display: block;
  margin-left: 0.2em;
}
.bt-cs_coll .bt-inner a {
  font-family: 'Graphik Web'; 
  font-size: 1em;
	color:#001489;
	/*margin-top: 5px; KAR*/
	display: block;
}
.bt-cs_events .bt-inner a:hover {
	color:#bdbbb9;
}
.bt-cs_coll .bt-inner a:hover {
	color:#bdbbb9;
}
.bt-cs_events .bt-inner_news a:hover {
	color:#ffffff;
}
.bt-cs_coll .bt-inner_news a:hover {
	color:#ffffff;
}
.bt-cs_news .bt-inner a {
  font-family: 'Graphik Web'; 
  font-size: 1.1em; 
  line-height: 1.2em;
	color:#001489;
	display: block;
	margin: 4px 0px;
}

.bt-cs_news .bt-inner a:hover {
    color:#bdbbb9; 
}
.bt-cs .bt-inner img {
	outline: 0px solid #787878;
	border: 0px solid #d75d24;
	/*max-width:99%; KAR
	margin:5px 0px;*/
}
.bt-cs_events .bt-inner img {
	outline: 0px solid #787878;
	border: 0px solid #067;
	/*max-width:99%; KAR */
	/*margin:5px 0px; KAR */
  }
.bt-cs_coll .bt-inner img {
	outline: 0px solid #787878;
	border: 0px solid #067;
	/*max-width:99%; KAR */
	/*margin:5px 0px; KAR */
  }


.bt-cs_news .bt-inner .bt-title {	
font-family: 'Graphik Web'; 
  font-size: 0.9em; 
  line-height: 1em;
	color:#001489;
	clear: both;
	font-weight: bold;
	text-transform: uppercase;
	line-height:150%;
	display:inline-block;
}
.bt-cs_events .bt-inner .bt-title {
	
	clear: both;
	color: #067;
	font-weight: bold;
	text-transform: uppercase;
	line-height:150%;
	display:inline-block;
}
.bt-cs_coll .bt-inner .bt-title {
	
	clear: both;
	color: #067;
	font-weight: bold;
	text-transform: uppercase;
	line-height:150%;
	display:inline-block;
}

.bt-cs .bt-inner .bt-category {
	clear: both;
	color: #4a4a4a;
	font-weight: bold;
	line-height:150%;

}
.bt-cs .bt-center{
	text-align:center;
}
.bt-cs .bt-extra {
	clear: both;
	/* margin-top: 20px; */
	margin-bottom: 15px;
}
.bt-cs .bt-date,.bt-cs .bt-author {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#28343b+0,828c95+64,b5bdc8+100 */
background: rgb(40,52,59); /* Old browsers */
background: -moz-linear-gradient(left,  rgb(40,52,59) 0%, rgb(130,140,149) 64%, rgb(181,189,200) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgb(40,52,59) 0%,rgb(130,140,149) 64%,rgb(181,189,200) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgb(40,52,59) 0%,rgb(130,140,149) 64%,rgb(181,189,200) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28343b', endColorstr='#b5bdc8',GradientType=1 ); /* IE6-9 */
color: #fff;
	font-style: "Graphik Web";
	font-weight: normal;
	font-size: 120%;
}
.bt-row-separate {
	clear: both;
	height: 1px;
	border-bottom: 1px dotted #959595;
	margin: 0px 10px;
	margin-bottom: 15px;
}
/*
	Juli test. Please don't remove!
    April 8th, 2016
*/
    .diari {
      background-image: url("../images/fp/calendar.png");
      background-repeat: no-repeat;
      font-family: helvetica;
      font-weight: bold;
      color: DarkGrey;
      text-align: center;
      width:  84px;
      height: 84px;
      margin-left: auto;
      margin-right: auto;
    }
    .diari .dia {
      margin-top: 16px;
    }

/* Kar 20180227 */
.bt-cs_news .news-slider-title {
  font-family: 'Graphik Web'; 
  font-size: 0.9em; 
  line-height: 1em;
	color:#001489;
  margin-top: -6px;
  border-top-width: 8px;
  border-top-style: solid;
  border-top-color: #001489;
  float: left;
  width: 99%;
}
/*Kar 20180411 */
  .news-line-blue {
  border-top-width: 8px; 
  border-top-style: solid; 
  border-top-color: #001489; 
  position: relative; 
  left: -5px; 
  top: -3px; 
  width: 102%;
} 
  /*Kar 20180702 - more news  */
.morenews a{
  font-family: 'Graphik Web';
  font-style: normal;
  font-size: 17px;
  font-weight: bold;
  color: #001489;
  text-transform: lowercase;
  /* text-decoration: underline; */
}
.morenews a:hover{
  color: #bdbbb9;
}